## i2c-tiny-usb 0.2

=== Makefile ===
#
# Makefile
#

APP = i2c_usb

all: $(APP)

clean:
	rm -f $(APP)

$(APP): $(APP).c
	$(CC) -o $@ $(APP).c `pkg-config gtk+-2.0 hildon-1 --cflags --libs` -lusb

install:
	install $(APP) $(DESTDIR)/usr/bin
	install i2c_tiny_usb.rules $(DESTDIR)/etc/udev/rules.d
	install i2c_tiny_usb.desktop $(DESTDIR)/usr/share/applications/hildon
	install i2c.26.png $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/i2c_tiny_usb.png
	install i2c.40.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/i2c_tiny_usb.png
	install i2c.64.png $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/i2c_tiny_usb.png
