=== debian/changelog ===
i2c-tiny-usb (0.2) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Till Harbaum <Till@Harbaum.org>  Tue, 25 Dec 2007 21:02:30 +0100

  * First hildonized version

 -- Till Harbaum <Till@Harbaum.org>  Sat, 29 Dec 2007 12:06:43 +0100
